<template>
  <svg width="11" height="13" viewBox="0 0 11 13" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M9.19531 7.10547C9.19531 6.09375 9.66016 5.35547 10.5625 4.78125C10.043 4.04297 9.27734 3.66016 8.26562 3.57812C7.28125 3.49609 6.21484 4.125 5.83203 4.125C5.42188 4.125 4.49219 3.60547 3.75391 3.60547C2.22266 3.63281 0.609375 4.80859 0.609375 7.24219C0.609375 7.95312 0.71875 8.69141 0.992188 9.45703C1.34766 10.4688 2.60547 12.9297 3.91797 12.875C4.60156 12.875 5.09375 12.3828 5.99609 12.3828C6.87109 12.3828 7.30859 12.875 8.07422 12.875C9.41406 12.875 10.5625 10.6328 10.8906 9.62109C9.11328 8.77344 9.19531 7.16016 9.19531 7.10547ZM7.66406 2.62109C8.40234 1.74609 8.32031 0.925781 8.32031 0.625C7.66406 0.679688 6.89844 1.08984 6.46094 1.58203C5.96875 2.12891 5.69531 2.8125 5.75 3.55078C6.46094 3.60547 7.11719 3.25 7.66406 2.62109Z" :fill="color"/>
  </svg>
</template>

<script>
export default {
  name: 'IconIos',
  props: {
    color: {
      type: String,
      default: '#FFFFFF',
    },
  },
}
</script>

<style>
</style>
